@charset "utf-8";

*{
margin: 0px;
padding: 0px;
}

html{
width: 100%;
height: 100%;
}
body{
text-align: left;
line-height: 150%;
}
header, nav, footer, aside, section, article, hgroup{
display:block;
}
img{
vertical-align: middle;
}
a img{
border:none;
}
ul, ul li{
list-style-type:none;
}
a{
color:#058DC7;
}
a:hover{
text-decoration:none;
}
p{
line-height:130%;
}
/* clearFix */
.clearfix:after{
content:".";
display:block;
clear:both;
height:0;
visibility:hidden;
}
.clearfix{
zoom:1;
}
/* clear Both */
.clearBoth{
clear: both;
}
.floatL{
float:left;
}
.floatR{
float:right;
}
.alignC{
text-align:center;
}
.alignR{
text-align:right;
}
.hidden{
display:none;
}

/* フォーム関係 */
input[type="text"],
input[type="password"],
textarea,
select{
border:1px solid #CCCCCC;
box-shadow:0 1px 0 #EEEEEE inset, 0 1px 0 #FFFFFF;
border-radius:3px;
padding:5px 4px;
margin: 0 0 5px;
line-height:140%;
background-position:right top;
background-repeat:no-repeat;
}
.fontRed{
color:#F20000;
}
.msgArea{
padding:10px;
color:#F20000;
border:1px solid #F20000;
margin:10px 0 10px;
}
.submitArea{
clear:both;
text-align:center;
padding:20px 0;
}

.planeBtn,
.submitBtn,
.signupBtn,
.deleteBtn{
font-weight:bold;
line-height:200%;
padding:5px 20px;
box-shadow:0 1px 0 #ffffff;
text-decoration:none;
font-size:15px;
}
.planeBtn{
background-color:#E3E4E4;
background-image:-moz-linear-gradient(#FEFEFE, #E3E4E4);
background-image:-webkit-gradient(linear, left top, left bottom, from(#FEFEFE), to(#E3E4E4));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEFEFE', endColorstr='#E3E4E4');
background-repeat:repeat-x;
border:1px solid #DDDDDD;
color:#222222;
font-weight:normal !important;
/*text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);*/
border-radius:5px;
}
.planeBtn:hover{
border:1px solid #999999;
}
.submitBtn{
background-color:#019AD2;
background-image:-moz-linear-gradient(#33BCEF, #019AD2);
background-image:-webkit-gradient(linear, left top, left bottom, from(#33BCEF), to(#019AD2));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#33BCEF', endColorstr='#019AD2');
background-repeat:repeat-x;
border:1px solid #057ED0;
color:#ffffff;
text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
border-radius:5px;
}
.submitBtn:hover{
background-color:#0272BF;
background-image:-moz-linear-gradient(#2BAADB, #0272BF);
background-image:-webkit-gradient(linear, left top, left bottom, from(#2BAADB), to(#0272BF));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2BAADB', endColorstr='#0272BF');
border:1px solid #096EB3;
}
.signupBtn{
background-color:#FD9A0F;
background-image:-moz-linear-gradient(center top , #FEE94F 0pt, #FD9A0F 100%);
background-image:-webkit-gradient(linear, left top, left bottom, from(#FEE94F), to(#FD9A0F));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEE94F', endColorstr='#FD9A0F');
background-repeat:repeat-x;
border:1px solid #FFAA22;
color:#333333;
text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
border-radius:5px;
}
.signupBtn:hover{
background-color:#FD9613;
background-image:-moz-linear-gradient(#F5D948, #FD9613);
background-image:-webkit-gradient(linear, left top, left bottom, from(#F5D948), to(#FD9613));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F5D948', endColorstr='#FD9613');
border:1px solid #EC8B11;
}
.deleteBtn{
background-color:#A42B00;
background-image:-moz-linear-gradient(center top , #CC3600 0pt, #A42B00 100%);
background-image:-webkit-gradient(linear, left top, left bottom, from(#CC3600), to(#A42B00));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#CC3600', endColorstr='#A42B00');
background-repeat:repeat-x;
border:1px solid #4E1C17;
color:#ffffff;
text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
border-radius:5px;
}
.deleteBtn:hover{
background-color:#A7140D;
background-image:-moz-linear-gradient(#BB3100, #A42B00);
background-image:-webkit-gradient(linear, left top, left bottom, from(#BB3100), to(#A42B00));
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#BB3100', endColorstr='#A42B00');
border:1px solid #4E1C17;
}

.setInput{
float:left;
border-radius:3px 0 0 3px !important;
height:16px;
font-size:13px;
width:85px;
}
.setBtn{
border-radius:0 3px 3px 0 !important;
font-size:13px;
padding:4px 20px;
}

